Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.support.model
Interface DIDLObject.Property.UPNP.NAMESPACE

All Superinterfaces:
  DIDLObject.Property.NAMESPACE

All Known Implementing Classes:
  DIDLObject.Property.UPNP.ACTOR, DIDLObject.Property.UPNP.ALBUM, DIDLObject.Property.UPNP.ALBUM_ART_URI, DIDLObject.Property.UPNP.ARTIST, DIDLObject.Property.UPNP.ARTIST_DISCO_URI, DIDLObject.Property.UPNP.AUTHOR, DIDLObject.Property.UPNP.CHANNEL_NAME, DIDLObject.Property.UPNP.CHANNEL_NR, DIDLObject.Property.UPNP.DIRECTOR, DIDLObject.Property.UPNP.DVD_REGION_CODE, DIDLObject.Property.UPNP.GENRE, DIDLObject.Property.UPNP.ICON, DIDLObject.Property.UPNP.LONG_DESCRIPTION, DIDLObject.Property.UPNP.LYRICS_URI, DIDLObject.Property.UPNP.ORIGINAL_TRACK_NUMBER, DIDLObject.Property.UPNP.PLAYLIST, DIDLObject.Property.UPNP.PRODUCER, DIDLObject.Property.UPNP.RADIO_BAND, DIDLObject.Property.UPNP.RADIO_CALL_SIGN, DIDLObject.Property.UPNP.RADIO_STATION_ID, DIDLObject.Property.UPNP.RATING, DIDLObject.Property.UPNP.REGION, DIDLObject.Property.UPNP.SCHEDULED_END_TIME, DIDLObject.Property.UPNP.SCHEDULED_START_TIME, DIDLObject.Property.UPNP.STORAGE_FREE, DIDLObject.Property.UPNP.STORAGE_MAX_PARTITION, DIDLObject.Property.UPNP.STORAGE_MEDIUM, DIDLObject.Property.UPNP.STORAGE_TOTAL, DIDLObject.Property.UPNP.STORAGE_USED, DIDLObject.Property.UPNP.TOC, DIDLObject.Property.UPNP.USER_ANNOTATION

Enclosing class:
  DIDLObject.Property.UPNP

    public static interface DIDLObject.Property.UPNP.NAMESPACE

extends DIDLObject.Property.NAMESPACE

Field Summary
`static String` | `URI`

Field Detail

### URI

    static final String URI

See Also:
  Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 Teleal GmbH, Switzerland. All Rights Reserved.